RubyGems Navigation menu

noids_client 0.0.1

Provides an idiomatic interface to the REST API of a noids server (see https://github.com/dbrower/noids)

版本列表:

  1. 0.0.1 - August 20, 2014 (8.5 KB)

Runtime 依赖关系 (2):

  • json ~> 1.8
  • rest-client ~> 1.6
  • Development 依赖关系 (5):

  • bundler ~> 1.3
  • rake ~> 10.3
  • rspec ~> 3.0
  • vcr ~> 2.8
  • webmock ~> 1.17
  • 所有者:

    作者:

    • Don Brower

    SHA 256 checksum:

    b0fbb46c6d27fc53822092f4dfbd7bb7ca2c691dfeb117ba297a920b0a5e1293

    下载总次数 2,533

    这个版本 2,533

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    APACHE2

    需要的 Ruby 版本: >= 0

    相关链接: